package net.sf.jasperreports.charts;

import net.sf.jasperreports.engine.JRChartPlot;
import net.sf.jasperreports.engine.JRExpression;

public interface JRBar3DPlot extends JRChartPlot, JRCategoryAxisFormat, JRValueAxisFormat {
  JRExpression getCategoryAxisLabelExpression();
  
  JRExpression getValueAxisLabelExpression();
  
  double getXOffset();
  
  void setXOffset(double paramDouble);
  
  double getYOffset();
  
  void setYOffset(double paramDouble);
  
  boolean isShowLabels();
  
  void setShowLabels(boolean paramBoolean);
}
